<div class="contenido">
  <h1>Donaciones del proceso</h1>
  <table>
    <th>Donante</th>
    <th>Monto comprometido</th>
    <th>Monto efectivo</th>
    <th>Respuesta banco</th>
    <%= render :partial => 'donacion', :collection=>@donaciones %>
  </table>
</div>

<% if @donaciones_huerfanas %>
<div class="contenido">
  <h1>Donaciones huérfanas</h1>
  <table>
    <th>RUT donante</th>
    <th>Banco</th>
    <%= render :partial => 'donacion_huerfana', :collection=>@donaciones_huerfanas %>
  </table>
</div>
<% end %>

